/*///////////////////lista pelis compo////////////////////*/
/*////////////////CSS generales////////////////////////////*/
* {
    padding: 0;
    margin: 0;
    box-sizing: 0;
    font-family: 'Montserrat', sans-serif;
    /*font-family: sans-serif;*/
    font-weight: 400
}
p, th, tr, td {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400
}
span{
    font-family: 'Montserrat', sans-serif; 
    font-weight: 400
}
ul li {
    list-style: none;
}
a{
    text-decoration: none;
    color: white;
    
}
strong{
    font-family: 'Monserrat', sans-serif;
    font-weight: 800
}
input{
    margin-bottom: 1em;
    border-radius: 5px;
}
textarea{
    border-radius: 5px;
}
/*////////////////fin CSS generales////////////////////////////*/
/*containers*/

.container{
    
    margin: 2.5rem;
    padding: 2rem;
    color: #666666;
    align-items: center;
    background-color: #F2F2F2;
    max-width: 50em;
}
.header{
    margin: 2.5rem;
    padding: 2rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 45em;
    align-items: center;
    /*padding: 2rem 4.5rem 0 4.5rem;*/
    /*margin-bottom: 5em;*/
    color: #666666;

}
table{
       
}
#date{}

.h1facturas{
    max-width: 35em;
    border-bottom: 1px solid #666666;
}
th{
    text-align: left;
    padding-left: 1em;
}
td{
    padding-left: 1em;  
}
/*////////////////botones normales/////////////////*/
button{
    padding: 5px;
    border: 5px solid rgb(102,102,102);
    border-radius: 5px;
    background-color: rgb(102,102,102);
    color: lightgray;
    width: 100px;
    font-family: 'Montserrat', sans-serif;
}
/*impust editar borrar*/
.m-r-1em{ 
    margin-left:1em;
    display: inline-flex;
    flex-direction: row;
    border: 1px solid;
    border-radius: 5px;
    
    padding-top: 0.5em;
    padding-right: 1em;
    padding-bottom: 0.5em;
    padding-left: 1em; 
 }
    
    .editar{
        border: 1px solid mediumaquamarine;
        background-color: mediumaquamarine;
        color : #fff
    }
    .borrar{
        border: 1px solid red;
        background-color: red;
        color : #fff
    }
    .m-b-1em{
         margin-bottom:1em;   
    }

    .m-l-1em{ margin-left:1em; }
    .mt0{ margin-top:0; }
